XmLGridGetRow(3X)

NAME
XmLGridGetRow - return a pointer to a row

SYNTAX
XmLGridRow XmLGridGetRow(widget, type, row)
Widget widget;
unsigned char type;
int row;

ARGUMENTS

widget
    Grid widget ID

type
    type of row

row position of row

DESCRIPTION
Returns a pointer to the row at position row of type type. This pointer can be used in a GetValues call to retrieve values for the row.

RETURN VALUE
A pointer to the row at the given location or NULL if the row position is invalid.

SEE ALSO
XmLGrid(3X)